安全研究

威胁通告
Adobe 4月安全更新

综述

北京时间4月11日,Adobe官方发布了4月安全更新,修复了包括AdobePhoneGap ColdFusion Adobe Digital Editions Adobe InDesign Adobe Experience Manager和Adobe Flash Player等产品的数个安全漏洞。


概括如下:


产品 CVE 漏洞类别 漏洞影响 严重程度
Adobe Digital Editions CVE-2018-4925 越界读取 信息泄露 Important
CVE-2018-4926 栈溢出
Adobe InDesign CVE-2018-4927 未受信任的搜索路径 本地提权
CVE-2018-4928 内存破坏 任意代码执行 Critical
Adobe Experience Manager CVE-2018-4929 存储型XSS 敏感信息泄露 Moderate
CVE-2018-4931 Important
CVE-2018-4930 XSS
Adobe Flash Player CVE-2018-4932 释放后使用(UAF) 远程代码执行 Critical
CVE-2018-4933 越界读取 信息泄露 Important
CVE-2018-4934
CVE-2018-4935 越界写入 远程代码执行

Critical

 

CVE-2018-4937
CVE-2018-4936 堆溢出 信息泄露 Important
Adobe ColdFusion CVE-2018-4938 危险库加载 本地提权 Important
CVE-2018-4939 反序列化不安全数据 远程代码执行 Critical
CVE-2018-4940 XSS 信息泄露 Important
CVE-2018-4941
CVE-2018-4942 不安全的XML外部实体处理 Important
Adobe PhoneGap Push Plugin CVE-2018-4943 同源方法执行 JS代码执行 Important

 

相关链接:

https://helpx.adobe.com/security.html


解决方案

Adobe已经在4月11日发布的月度更新中修复了上述漏洞,用户应及时更新升级进行防护。可以点击上表中的产品名称查看相关漏洞的详细信息。

 

声 明

本安全公告仅用来描述可能存在的安全问题,绿盟科技不为此安全公告提供任何保证或承诺。由于传播、利用此安全公告所提供的信息而造成的任何直接或者间接的后果及损失,均由使用者本人负责,绿盟科技以及安全公告作者不为此承担任何责任。绿盟科技拥有对此安全公告的修改和解释权。如欲转载或传播此安全公告,必须保证此安全公告的完整性,包括版权声明等全部内容。未经绿盟科技允许,不得任意修改或者增减此安全公告内容,不得以任何方式将其用于商业目的。


浏览次数:

关 闭